Subject: Re: bug#78495: gnome shell not launching...?
From: Christopher Howard <[email-masked]>
To: Maxim Cournoyer <[email-masked]>
Cc: [email-masked]
Date: Wed, 28 May 2025 21:19:59 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, a few hours before I got this e-mail, I tried switching over to Wayland, and everything appears to be working fine using the latest linux-libre kernel. So I guess the short answer is that X11 Gnome support is broken. I originally had disabled Wayland because it made Gnome Shell run very slowly on my computer. But it seems to be running fast and smoothly now. Not sure what changed.

This is a slightly different issue than what I previously reported. But if the Gnome project doesn't care about X11 anymore, I suppose there is no point to keeping this bug open.

-- 
Christopher Howard